motogon

Лончер под ХР

2 повідомлення у цій темі

На работе комп слабенький,стоит операционка ХР ,тут на сайте была ссылка на лончер под ХР ,работал лончер до недавнего времени.теперь вот не хочет,требует обновить до новой версии,шо случилось? или уже теперь всё работать старый лончер с ХР не будет?

Поділитися повідомленням


Посилання на повідомлення
Поділитися на інших сайтах

Да, ХР больше не поддерживается. Вот минимальные характеристики: https://support.eveonline.com/hc/en-us/articles/202748741-System-Requirements

Поділитися повідомленням


Посилання на повідомлення
Поділитися на інших сайтах

Створіть акаунт або увійдіть у нього для коментування

Ви маєте бути користувачем, щоб залишити коментар

Створити акаунт

Зареєструйтеся для отримання акаунта. Це просто!


Зареєструвати акаунт

Увійти

Вже зареєстровані? Увійдіть тут.


Увійти зараз